Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.entityml.com/api/v1/stats/popular-markets
{ "top_markets": [ {} ] }
Return the most frequently queried markets over a lookback window.
20
100
30
365
{ condition_id, request_count }
from entityml import EntityMLClient client = EntityMLClient() popular = client.analytics.get_popular_markets(limit=10, days=7) print(popular["top_markets"])
{ "days": 7, "total_unique_markets": 150, "top_markets": [ { "condition_id": "0x8213d395e079614d6c4d7f4cbb9be9337ab51648a21cc2a334ae8f1966d164b4", "request_count": 82 } ] }